@font-face{
    font-family: "Oswald";
    @import url('https://fonts.googleapis.com/css?family=Oswald&display=swap');
}

@font-face{
    font-family: "Yanone Kaffeesatz";
    @import url('https://fonts.googleapis.com/css?family=Yanone+Kaffeesatz&display=swap');
}